﻿/* CSS reset */
body{background:url(../images/top.jpg) repeat-x top;text-align:center;}
body, input, textarea, select {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
body, h1, h2, h3, h4, p, ul, ol, input, form, dd {
	margin: 0;
}
ul, ol, input, dt, dd {
	padding: 0;
	list-style-type: none;
}
input::-moz-focus-inner {
border: 0;
padding: 0;
}/*针对Firefox私有属性*

/*image with no-border*/
a img {
	border: none;
}
a {
	color:#000;
	text-decoration: none;
}
a:hover {
	cursor: pointer;
}
input {
	border: 0;
}
h1, h2, h3 {
	font-size:14px;
}
#top{height:168px;width:100%;text-align:left;}
#top_center{width:1183px;margin:0 auto;height:168px;position:relative;}
.banner{display:block;margin:0 auto;position:absolute;}
.logo{position:absolute;z-index:10;top:0;left:0;}
.top_bar{text-align:right;line-height:24px;position:absolute;right:70px;top:0;}
.top_bar a{color:#fff;}
.top_bar span{color:#fff;margin:0px 10px;}

#index{width:1002px;margin:0 auto;text-align:left;}
#nav{height:44px;}
#nav ul li{text-align:center;float:left;}
#nav ul li a{font-size:14px;color:#fff;display:block;width:104px;height:44px;line-height:44px;background:url(../images/navLibg.jpg) no-repeat right center;position:relative;}
#nav ul li a:hover{background:#f73d38;}
#nav .nav_last{background:none;}
.level_tab{width:152px;height:auto!important;min-height:54px;height:54px;border:1px solid #eb2c28;background:url(../images/level_tabBg.jpg) repeat-x #761f13;position:absolute;padding-top:8px;display:none;z-index:100;}
#nav .level_tab table{margin:0 auto;}
#nav .level_tab a{display:inline;line-height:20px;height:20px;color:#e59f9f;text-decoration:underline;background:none;font-size:12px;}
#nav .level_tab a:hover{background:none;color:#fff;}

.search_box{width:270px;height:23px;background:url(../images/search.jpg) no-repeat;margin-top:4px;padding:0px 0px 0px 0px;line-height:23px;}
.search_input{width:218px;height:20px;border:none;background:url(../images/search_inputBG.jpg) repeat-x;float:left;}
.search_btn{color:#fff;margin-left:14px;display:block;float:left;}






#focus{height:auto;overflow:hidden;margin-bottom:8px;}
#focus_pic{width:596px;height:397px;float:left;margin-right:1px;}
#focus_pic img{display:block;cursor:pointer;}
.focus_bar{height:34px;background:#000000;opacity:0.5;-moz-opacity:0.5;-webkit-opacity:0.5;-khtml-opacity:0.5;filter:alpha(opacity=50);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";margin-top:-34px;}
.focus_bar table td{color:#fff;}
.focus_bar table td span{margin-left:10px;display:inline;font-size:12px;cursor:pointer;}
.focus_level a{color:#6d6a68;background:#373535;padding:1px 4px 1px 4px;font-size:12px;}
.focus_level a:hover{background:#7a7676;color:#fff;}
.focus_level .active{background:#7a7676;color:#fff;}

#focus_news{width:403px;float:left;height:397px;}
.focusNew1_bar{height:31px;background:url(../images/focus_news.png) no-repeat;font-size:12px;}
.focusNew1_bar span{color:#fff;font-weight:bold;font-size:12px;}
.focusNew1_bar a{color:#760304;font-size:12px;}
.news{height:auto;overflow:hidden;padding:5px 0px;}
.news li{background:url(../images/newsLibg.jpg) no-repeat 1% 50%;height:30px;line-height:30px;padding-left:12px;padding-right:15px;}
.news li span{float:right;}
.focusNew2{background:#f7f5ee;height:176px;}
.focus_tab{width:374px;margin:0 auto;margin-top:11px;font-size:12px;}
.focus_tab_left{background:url(../images/focus_tab_line.png) no-repeat right center;}
.focus_tab a{margin-left:10px;display:inline;}
.centerBar{font-size:12px;}

#second_primary{height:auto;overflow:hidden;margin-bottom:15px;}
#second_left{width:222px;float:left;background:#f7f5ee;margin-right:8px;}
.video{cursor:pointer;margin-bottom:15px;}
.video_word{height:px;line-height:20px;text-indent:6px;}
.login_box{font-size:12px;}
.login_input{width:100px;height:16px;border:1px solid #232322;background:#f7f5ee;}
#second_center{width:508px;height:335px;float:left;background:#f8f8f8;}
.centerBar{background:url(../images/centerBar.jpg) repeat-x;}
.centerBar_level li{width:100px;height:30px;float:left;line-height:30px;text-align:center;}
.centerBar_level li a{display:block;color:#fff;background:url(../images/navLibg.jpg) no-repeat right center;}
.centerBar_level .level_last{background:none;}
.centerBar_level li a:hover{background:url(../images/centerBarhover.jpg) repeat-x;font-weight:bold;}
.centerBar_level .on{background:url(../images/centerBarhover.jpg) repeat-x;font-weight:bold;}
.centerBar a{color:#fff;}

#second_right{width:253px;float:right;background:url(../images/second_rightBg.jpg) repeat-x bottom #f7f5ee;height:335px;}
.datum a{display:block;background:url(../images/datumA.png) no-repeat left center;text-indent:12px;font-size:12px;line-height:15px;}
.link_box{text-align:center;}
#link_boxBom{background:url(../images/link_boxBom.jpg) repeat-x top;padding-top:7px;height:42px;}

#foot{height:75px;line-height:30px;text-align:center;padding-top:20px;}

#main{height:auto;overflow:hidden;}
#main_left{width:127px;float:left;height:auto!important;min-height:727px;height:727px;background:url(../images/main_left.jpg) repeat-x;}
.left_bar{height:60px;line-height:60px;text-align:center;font-weight:bold;color:#fff;}
.left_menu li{height:45px;line-height:45px;text-align:center;}
.left_menu li a{color:#e6e1e1;display:block;}
.left_menu li a:hover{background:url(../images/left_menuHover.jpg) repeat-x;color:#fff;font-weight:bold;}
.left_menu .LM_on{background:url(../images/left_menuHover.jpg) repeat-x;color:#fff;font-weight:bold;}
#main_right{width:851px;float:right;height:auto!important;min-height:727px;height:727px;background:#f5f3eb;}
.position{width:796px;height:26px;margin:0 auto;background:url(../images/position.png) no-repeat;margin-top:10px;margin-bottom:10px;padding-right:30px;text-align:right;color:#fff;line-height:26px;}
.right_bar{width:825px;height:53px;background:url(../images/right_bar.jpg) repeat-x;line-height:53px;font-weight:bold;color:#fff;text-indent:30px;font-size:24px;margin:0 auto;margin-bottom:14px;}
#pic_list{padding-left:51px;height:auto!important;min-height:561px;height:561px;overflow:hidden;}
#pic_list li{width:231px;float:left;margin-right:26px;line-height:34px;text-align:center;}
#pic_list li a{display:block;color:#232322;}
#pic_list li a img{display:block;}
#page{text-align:center;padding-top:10px;}
#page a{margin-right:7px;color:#383836;}
#page span{margin-right:7px;color:#383836;}
.p_input{width:30px;height:20px;border:1px solid #c4c3c1;}
#page .go{background:#8b1713;color:#fff;padding:4px 8px;}

#infor_box{padding:0px 40px;height:auto!important;min-height:561px;height:561px;}
#infor_box li{background:none;}

#article{width:744px;margin:0 auto;height:auto!important;min-height:560px;height:560px;}
.article_title{line-height:56px;text-align:center;font-weight:bold;font-size:12px;}
.article_center p{line-height:24px;text-indent:24px;}
.content_pic{display:block;margin:0 auto;margin-bottom:20px;}


.search_primary{background:#f5f3eb;padding-bottom:30px;}
.s_position{background:url(../images/position2.png) no-repeat;width:940px;margin:0 auto;height:26px;margin:0 auto;margin-top:10px;margin-bottom:10px;color:#fff;line-height:26px;text-align:right;padding-right:32px;}
.bar2{width:972px;}
.search_rusult{height:56px;line-height:56px;text-indent:55px;font-style:italic;}
.search_rusult span{color:#f51828;}
#article2{width:744px;margin:0 auto;height:auto!important;min-height:500px;height:500px;}
.pic_column_bar{margin:0 auto;}
.pic_column_bar td{height:75px;}
.last{background:url(../images/last.png) no-repeat;height:57px;width:55px;padding-top:18px;padding-left:3px;}
.last a{display:block;}
.next{background:url(../images/last.png) no-repeat;height:57px;width:51px;padding-top:18px;padding-right:7px;text-align:center;}
.next a{display:block;}
#a_p{line-height:20px;width:744px;margin:0 auto;}


.changeDiv{
position:absolute;
display:none;}